Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 13:27:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions It’s my first time that I was ordered online. On splash and the product is available at that moment and I already ordered and the payment as well done and after 1 hour I m getting massage as the ordered is canceled as it’s out of stock but now again when I m checking it’s available 1 pc and I didn’t got my money even back , it’s very very bad service if I will not get my order i will give very bad feed back on social media.   My order number is 9668265604 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2689937